你七年的Mac无法运行macOS Mojave,所以也许现在就卖掉它

七岁的Mac可能无法使用代号为Mojave的macOS 10.14。

虽然High Sierra支持2010年制造的大部分Mac电脑,但Mojave从2012年开始需要硬件,除少数例外。 以下是粗体显示的受支持设备的完整列表,其次是上下文:

  • MacBook 2015年初或更新 High Sierra从2009年起支持MacBook。
  • MacBook Air,2012年中或更新 High Sierra支持从2010年起的MacBook Airs。
  • MacBook Pro,2012年中或更新 High Sierra从2010年开始支持MacBook Pro。
  • Mac mini,2012年末或更新版本 高山从2010年起支持Mac Minis。
  • iMac,2012年末或更新版本 2009年,高Sierra支持iMacs。
  • iMac Pro(2017) 嗯是这个全新的,非常昂贵的模型最好得到支持。
  • Mac Pro,2013年末,再加上2010年和2012年中期推荐的具有金属功能的GPU 令人困惑,对吧? High Sierra从2010年开始支持所有Mac Pros。

我个人拥有的2011年MacBook Pro仍然很棒,所以这是令人失望的,但最终可以理解。 猜猜在今年秋天价格下跌之前我必须出售它。

以下是如何查看哪些macOS版本仍然可以获取安全更新 ,供将来参考。 我们感谢Mac Rumors的 Juli Clover昨天发现了支持的设备列表。

赞 (0)
分享到:更多 ()